<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/

define("NAVBAR_TITLE_1","My Accountsample11");
define("NAVBAR_TITLE_2","History");
define("NAVBAR_TITLE_3","Withdraw #%s");
define("NAVBAR_TITLE","Withdraw Reservation");

define("HEADING_TITLE","Withdraw Reservation");
define("HEADING_WITHDRAW","Withdraw Success");

define("TEXT_WITHDRAW_RESULT","WithDrawn from event is done successfully");
define("TEXT_EVENT_NAME","Event Name: ");
define("TEXT_RESERVATION_DATE","Reserved Date(s): ");
define("TEXT_START_TIME","Start time: ");
define("TEXT_END_TIME","End time: ");
define("TEXT_AMOUNT","Amount: ");
define("TEXT_INSTRUCTOR","Instructor: ");
define("TEXT_NO_OF_SESSIONS","Total Sessions: ");
?>
